## lokalize 17.08.3

=== debian/changelog ===
lokalize (4:17.08.3-4) unstable; urgency=medium

  * Team upload.
  * Recommend sonnet-plugins for spell checking. (Closes: #884515)
  * Bump Standards-Version to 4.1.3, no changes required.

 -- Pino Toscano <pino@debian.org>  Sat, 20 Jan 2018 10:51:56 +0100

lokalize (4:17.08.3-3) unstable; urgency=medium

  * Team upload.
  * Adjust once more l10npkgs_firstversion_ok to the fixed version of
    kde-l10n. (Closes: #882403)

 -- Pino Toscano <pino@debian.org>  Sun, 26 Nov 2017 08:31:13 +0100

lokalize (4:17.08.3-2) unstable; urgency=medium

  * Team upload.
  * Adjust again l10npkgs_firstversion_ok to the fixed version of kde-
    l10n.

 -- Pino Toscano <pino@debian.org>  Mon, 20 Nov 2017 20:57:31 +0100

lokalize (4:17.08.3-1) unstable; urgency=medium

  * Team upload.
  * Upload to unstable.

  [ Maximiliano Curia ]
  * Bump kde-l10n breaks/replaces versions
  * Update uploaders list as requested by MIA team (Closes: #879410)

  [ Pino Toscano ]
  * New upstream release.
  * Simplify watch file, and switch it to https.
  * Adjust l10npkgs_firstversion_ok to the version where kde-l10n will drop
    translations.
  * Bump Standards-Version to 4.1.1, no changes required.
  * Remove trailing whitespaces in changelog.
  * Add gettext, and pkg-config as explicit build dependencies.

 -- Pino Toscano <pino@debian.org>  Sun, 19 Nov 2017 12:43:41 +0100

lokalize (4:17.08.1-1) experimental; urgency=medium

  * New upstream release (17.08.1)
  * Bump Standards-Version to 4.1.0.
  * Update upstream metadata
  * Update build-deps and deps with the info from cmake
  * Drop cmake-look-for-hunspell-1.6-as-well.patch, upstream applied a similar patch
  * Release to experimental

 -- Maximiliano Curia <maxy@debian.org>  Wed, 13 Sep 2017 15:44:17 +0200

lokalize (4:17.08.1-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 05 Sep 2017 14:05:11 +0000

lokalize (4:17.08.0-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Thu, 17 Aug 2017 09:43:09 +0000

lokalize (4:17.04.3-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 12 Jul 2017 10:25:37 +0000

lokalize (4:17.04.2-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 07 Jun 2017 12:24:34 +0000

lokalize (4:17.04.1-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Thu, 11 May 2017 18:26:37 +0000

lokalize (4:17.04.0-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 19 Apr 2017 13:07:04 +0000

lokalize (4:16.12.3-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 08 Mar 2017 13:51:08 +0000

lokalize (4:16.12.2-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 08 Feb 2017 17:04:07 +0000

lokalize (4:16.12.1-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 11 Jan 2017 13:26:01 +0000

lokalize (4:16.12.0-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 14 Dec 2016 16:33:04 +0000

lokalize (4:16.08.3-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Mon, 21 Nov 2016 13:54:54 +0000

lokalize (4:16.08.2-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Fri, 14 Oct 2016 13:41:33 +0000

lokalize (4:16.08.1-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Fri, 16 Sep 2016 13:08:22 +0000

lokalize (4:16.08.0-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 17 Aug 2016 11:50:32 +0000

lokalize (4:16.04.3-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 12 Jul 2016 11:36:51 +0000
