## lokalize 17.12.2

=== debian/changelog ===
lokalize (4:17.12.2-0ubuntu1) bionic; urgency=medium

  * New upstream release (17.11.80)
  * New upstream release (17.11.90)
  * New upstream release (17.12.0)
  * New upstream release (17.12.2)

 -- Rik Mills <rikmills@kubuntu.org>  Thu, 22 Feb 2018 17:02:48 +0000

lokalize (4:17.08.3-0ubuntu1) bionic; urgency=medium

  * Add pkg-config to build depends after upstream stable branch
    change "rewrite FindHUNSPELL.cmake to use pkg-config"
  * New upstream release (17.08.3)

 -- Rik Mills <rikmills@kubuntu.org>  Fri, 01 Dec 2017 15:12:48 +0000
