=== debian/control ===
Source: lokalize
Section: kde
Priority: optional
Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Sune Vuorela <sune@debian.org>,
           Fathi Boudra <fabo@debian.org>,
           Modestas Vainius <modax@debian.org>,
           George Kiagiadakis <kiagiadakis.george@gmail.com>,
           Maximiliano Curia <maxy@debian.org>
Build-Depends: cmake (>= 2.8.12~),
               debhelper (>= 9),
               extra-cmake-modules (>= 5.31.0~),
               kross-dev (>= 5.31.0~),
               libhunspell-dev,
               libkf5config-dev (>= 5.31.0~),
               libkf5coreaddons-dev (>= 5.31.0~),
               libkf5crash-dev (>= 5.31.0~),
               libkf5dbusaddons-dev (>= 5.31.0~),
               libkf5doctools-dev (>= 5.31.0~),
               libkf5i18n-dev (>= 5.31.0~),
               libkf5kio-dev (>= 5.31.0~),
               libkf5notifications-dev (>= 5.31.0~),
               libkf5sonnet-dev (>= 5.31.0~),
               libkf5xmlgui-dev (>= 5.31.0~),
               pkg-config,
               pkg-kde-tools (>= 0.12),
               qtbase5-dev (>= 5.6.1~),
               qtscript5-dev (>= 5.6.1~)
Standards-Version: 3.9.8
Homepage: http://www.kde.org/
Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/lokalize
Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/lokalize

Package: lokalize
Architecture: any
Section: devel
Depends: libqt5sql5-sqlite, ${misc:Depends}, ${shlibs:Depends}
Recommends: gettext,
            krosspython,
            python-dbus,
            python-lxml,
            subversion,
            translate-toolkit (>= 1.3.0)
Suggests: khelpcenter, poxml
Breaks: ${kde-l10n:all}
Replaces: ${kde-l10n:all}
Description: computer-aided translation system
 Lokalize is a computer-aided translation system that focuses on productivity
 and quality assurance. It has components usual for CAT tools: translation
 memory, glossary, and also a unique translation merging (synchronization)
 capability. It is primarily targeted at software translation and also
 integrates external conversion tools for office document translation.
 Lokalize is a replacement of KBabel.
 .
 This package is part of the KDE Software Development Kit module.
