=== debian/control ===
--- 
+++ 
@@ -25,7 +25,7 @@
                pkg-config,
                pkg-kde-tools (>= 0.12),
                qtbase5-dev (>= 5.6.1~),
-               qtscript5-dev (>= 5.6.1~)
+               qtscript5-dev (>= 5.6.1~),
 Standards-Version: 3.9.8
 Homepage: http://www.kde.org/
 Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/lokalize
