## lokalize 18.08.1

=== CMakeLists.txt ===
--- 
+++ 
@@ -2,20 +2,21 @@
 
 project(lokalize)
 
-set (QT_MIN_VERSION "5.5.0")
+set(QT_MIN_VERSION "5.5.0")
+set(KF5_MIN_VERSION "5.14.0")
 
-
-# search packages used by KDE
-find_package(ECM 1.7 REQUIRED CONFIG)
+# search packages used
+find_package(ECM ${KF5_MIN_VERSION} REQUIRED CONFIG)
 set(CMAKE_MODULE_PATH ${ECM_MODULE_PATH} ${CMAKE_CURRENT_SOURCE_DIR}/cmake)
 include(KDEInstallDirs)
 include(KDECMakeSettings)
 include(KDECompilerSettings NO_POLICY_SCOPE)
 include(ECMAddAppIcon)
+include(ECMQtDeclareLoggingCategory)
 
 find_package(Qt5 ${QT_MIN_VERSION} CONFIG REQUIRED Core DBus Widgets Script Sql)
 
-find_package(KF5 REQUIRED I18n KIO XmlGui Notifications Config CoreAddons DocTools Kross Sonnet DBusAddons Crash)
+find_package(KF5 ${KF5_MIN_VERSION} REQUIRED I18n KIO XmlGui Notifications Config CoreAddons DocTools Kross Sonnet DBusAddons Crash)
 
 add_definitions(-DQT_USE_QSTRINGBUILDER)
