=== debian/changelog ===
lokalize (4:18.08.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Switch Vcs-* fields to salsa.debian.org.
  * Bump the build dependencies of all the Frameworks packages, including
    extra-cmake-modules, to 5.14.0.
  * Bump the debhelper compatibility to 11:
    - bump the debhelper build dependency to 11~
    - bump compat to 11
  * Small changes in copyright.
  * Bump Standards-Version to 4.2.1, no changes required.
  * Remove empty line at the end of rules.

 -- Pino Toscano <pino@debian.org>  Fri, 28 Sep 2018 20:58:02 +0200
