## lokalize 18.12.0

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,6 +1,13 @@
-cmake_minimum_required(VERSION 2.8.12)
+# Lokalize project
+cmake_minimum_required(VERSION 3.0)
 
-project(lokalize)
+# KDE Application Version, managed by release script
+set (KDE_APPLICATIONS_VERSION_MAJOR "18")
+set (KDE_APPLICATIONS_VERSION_MINOR "12")
+set (KDE_APPLICATIONS_VERSION_MICRO "0")
+set (KDE_APPLICATIONS_VERSION "${KDE_APPLICATIONS_VERSION_MAJOR}.${KDE_APPLICATIONS_VERSION_MINOR}.${KDE_APPLICATIONS_VERSION_MICRO}")
+
+project(lokalize VERSION ${KDE_APPLICATIONS_VERSION})
 
 set(QT_MIN_VERSION "5.5.0")
 set(KF5_MIN_VERSION "5.14.0")
