=== src/CMakeLists.txt ===
--- 
+++ 
@@ -31,6 +31,9 @@
     ${CMAKE_CURRENT_BINARY_DIR}
 )
 
+configure_file(version.h.cmake
+    ${CMAKE_CURRENT_BINARY_DIR}/version.h)
+
 set(lokalize_SRCS
     main.cpp
     lokalizemainwindow.cpp
@@ -57,7 +60,6 @@
     common/headerviewmenu.cpp
     common/domroutines.cpp
     common/htmlhelpers.cpp
-    common/unixhelpers.cpp
     common/fastsizehintitemdelegate.cpp
     common/flowlayout.cpp
     common/termlabel.cpp
@@ -112,6 +114,12 @@
     catalog/ts/tsstorage.cpp
 )
 
+if(WIN32)
+    list (APPEND lokalize_SRCS common/winhelpers.cpp)
+else(WIN32)
+    list (APPEND lokalize_SRCS common/unixhelpers.cpp)
+endif(WIN32)
+
 ecm_qt_declare_logging_category(lokalize_SRCS
     HEADER lokalize_debug.h
     IDENTIFIER LOKALIZE_LOG
@@ -121,9 +129,11 @@
 
 ki18n_wrap_ui(lokalize_SRCS
     prefs/prefs_identity.ui
+    prefs/prefs_general.ui
     prefs/prefs_editor.ui
     prefs/prefs_appearance.ui
     prefs/prefs_tm.ui
+    prefs/prefs_pology.ui
     project/prefs_project_advanced.ui
     project/prefs_project_local.ui
     project/prefs_projectmain.ui
