=== debian/control ===
--- 
+++ 
@@ -8,28 +8,28 @@
            Maximiliano Curia <maxy@debian.org>,
 Build-Depends: cmake (>= 2.8.12~),
                debhelper (>= 11~),
-               extra-cmake-modules (>= 5.14.0~),
+               extra-cmake-modules (>= 5.31.0~),
                gettext,
-               kross-dev (>= 5.14.0~),
+               kross-dev (>= 5.31.0~),
                libhunspell-dev,
-               libkf5config-dev (>= 5.14.0~),
-               libkf5coreaddons-dev (>= 5.14.0~),
-               libkf5crash-dev (>= 5.14.0~),
-               libkf5dbusaddons-dev (>= 5.14.0~),
-               libkf5doctools-dev (>= 5.14.0~),
-               libkf5i18n-dev (>= 5.14.0~),
-               libkf5kio-dev (>= 5.14.0~),
-               libkf5notifications-dev (>= 5.14.0~),
-               libkf5sonnet-dev (>= 5.14.0~),
-               libkf5xmlgui-dev (>= 5.14.0~),
+               libkf5config-dev (>= 5.31.0~),
+               libkf5coreaddons-dev (>= 5.31.0~),
+               libkf5crash-dev (>= 5.31.0~),
+               libkf5dbusaddons-dev (>= 5.31.0~),
+               libkf5doctools-dev (>= 5.31.0~),
+               libkf5i18n-dev (>= 5.31.0~),
+               libkf5kio-dev (>= 5.31.0~),
+               libkf5notifications-dev (>= 5.31.0~),
+               libkf5sonnet-dev (>= 5.31.0~),
+               libkf5xmlgui-dev (>= 5.31.0~),
                pkg-config,
                pkg-kde-tools (>= 0.12),
-               qtbase5-dev (>= 5.5.0~),
-               qtscript5-dev (>= 5.5.0~),
+               qtbase5-dev (>= 5.6.1~),
+               qtscript5-dev (>= 5.6.1~),
 Standards-Version: 4.2.1
 Homepage: http://www.kde.org/
-Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/lokalize
-Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/lokalize.git
+Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/lokalize
+Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/lokalize
 
 Package: lokalize
 Architecture: any
