## lokalize 19.08.1

=== debian/changelog ===
lokalize (4:19.08.1-1) unstable; urgency=medium

  * New upstream release (19.08.1).
  * Bump Standards-Version to 4.4.0.
  * Bump debhelper build-dep and compat to 12.
  * Update build-deps and deps with the info from cmake
  * Drop kde-l10n breaks/replaces, fixed versions already in stable
  * Add a salsa-ci script
  * Build with hardening bindnow
  * Release to unstable

 -- Maximiliano Curia <maxy@debian.org>  Fri, 27 Sep 2019 17:57:36 -0700
