=== po/sr/data/lokalize/icons/l10n/CMakeLists.txt ===
add_subdirectory(sr)
add_subdirectory(sr@latin)
add_subdirectory(sr@ijekavian)
add_subdirectory(sr@ijekavianlatin)
