## lokalize 19.12.0

=== debian/changelog ===
lokalize (4:19.12.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Update watch file to the new release-service location.
  * Switch from dhmk to the dh sequencer:
    - invoke the dh sequencer using the kf5 addon
    - explicitly link in as-needed mode
  * Disable the unit tests at build time, as they do not seem to work in build
    environments:
    - Pass -DBUILD_TESTING=OFF to cmake to disable their build
    - override dh_auto_test
  * Switch from the debhelper build dependency to debhelper-compat
    - remove debian/compat
  * Bump Standards-Version to 4.4.1, no changes required.

 -- Pino Toscano <pino@debian.org>  Mon, 06 Jan 2020 22:25:54 +0100
