## lokalize 19.12.1

=== debian/changelog ===
lokalize (4:19.12.1-0ubuntu1) focal; urgency=medium

  * New upstream release (19.12.1)

 -- Rik Mills <rikmills@kde.org>  Thu, 09 Jan 2020 15:00:52 +0000
