=== src/CMakeLists.txt ===
--- 
+++ 
@@ -34,7 +34,7 @@
 configure_file(version.h.cmake
     ${CMAKE_CURRENT_BINARY_DIR}/version.h)
 
-set(lokalize_SRCS
+set(liblokalize_SRCS
     main.cpp
     lokalizemainwindow.cpp
     actionproxy.cpp
@@ -69,6 +69,8 @@
     glossary/glossary.cpp
     glossary/glossarywindow.cpp
 
+    metadata/filemetadata.cpp
+
     mergemode/mergecatalog.cpp
     mergemode/mergeview.cpp
     alttransview.cpp
@@ -77,8 +79,9 @@
     project/projectmodel.cpp
     project/projectwidget.cpp
     project/projecttab.cpp
-    project/poextractor.cpp
-    project/xliffextractor.cpp
+    project/updatestatsjob.cpp
+    metadata/poextractor.cpp
+    metadata/xliffextractor.cpp
 
     prefs/prefs.cpp
 
@@ -115,19 +118,19 @@
 )
 
 if(WIN32)
-    list (APPEND lokalize_SRCS common/winhelpers.cpp)
+    list (APPEND liblokalize_SRCS common/winhelpers.cpp)
 else(WIN32)
-    list (APPEND lokalize_SRCS common/unixhelpers.cpp)
+    list (APPEND liblokalize_SRCS common/unixhelpers.cpp)
 endif(WIN32)
 
-ecm_qt_declare_logging_category(lokalize_SRCS
+ecm_qt_declare_logging_category(liblokalize_SRCS
     HEADER lokalize_debug.h
     IDENTIFIER LOKALIZE_LOG
     CATEGORY_NAME org.kde.lokalize
     DEFAULT_SEVERITY Warning
 )
 
-ki18n_wrap_ui(lokalize_SRCS
+ki18n_wrap_ui(liblokalize_SRCS
     prefs/prefs_identity.ui
     prefs/prefs_general.ui
     prefs/prefs_editor.ui
@@ -148,47 +151,53 @@
     tools/widgettextcaptureconfig.ui
 )
 
-kconfig_add_kcfg_files(lokalize_SRCS
+kconfig_add_kcfg_files(liblokalize_SRCS
     prefs/prefs_lokalize.kcfgc
     project/projectbase.kcfgc
     project/projectlocal.kcfgc
 )
 
-qt5_add_dbus_adaptor(lokalize_SRCS org.kde.lokalize.MainWindow.xml
+qt5_add_dbus_adaptor(liblokalize_SRCS org.kde.lokalize.MainWindow.xml
                      lokalizemainwindow.h LokalizeMainWindow)
-qt5_add_dbus_adaptor(lokalize_SRCS org.kde.lokalize.Editor.xml
+qt5_add_dbus_adaptor(liblokalize_SRCS org.kde.lokalize.Editor.xml
                      editortab.h EditorTab)
-qt5_add_dbus_adaptor(lokalize_SRCS filesearch/org.kde.lokalize.FileSearch.xml
+qt5_add_dbus_adaptor(liblokalize_SRCS filesearch/org.kde.lokalize.FileSearch.xml
                      filesearch/filesearchtab.h FileSearchTab)
-qt5_add_dbus_adaptor(lokalize_SRCS tm/org.kde.lokalize.TranslationMemory.xml
+qt5_add_dbus_adaptor(liblokalize_SRCS tm/org.kde.lokalize.TranslationMemory.xml
                      tm/tmtab.h TM::TMTab)
-qt5_add_dbus_adaptor(lokalize_SRCS project/org.kde.lokalize.Project.xml
+qt5_add_dbus_adaptor(liblokalize_SRCS project/org.kde.lokalize.Project.xml
                      project/project.h Project)
-qt5_add_dbus_adaptor(lokalize_SRCS project/org.kde.lokalize.ProjectOverview.xml
+qt5_add_dbus_adaptor(liblokalize_SRCS project/org.kde.lokalize.ProjectOverview.xml
                      project/projecttab.h ProjectTab)
 
 
+### Build intermediate library (will be used by unit tests) ###
+add_library(liblokalize STATIC ${liblokalize_SRCS})
+target_link_libraries(liblokalize
+    KF5::KIOFileWidgets
+    KF5::ItemViews
+    KF5::Notifications
+    KF5::SonnetCore
+    KF5::SonnetUi
+    KF5::KrossCore
+    KF5::KrossUi
+    KF5::DBusAddons
+    KF5::Crash
+    Qt5::Sql
+)
+if(HUNSPELL_FOUND)
+    target_link_libraries(liblokalize ${HUNSPELL_LIBRARIES})
+endif(HUNSPELL_FOUND)
+
+
+### Build Lokalize executable ###
+set(lokalize_SRCS main.cpp)
 
 file(GLOB ICONS_SRCS "${CMAKE_CURRENT_SOURCE_DIR}/../icons/global/*-apps-lokalize.png")
 ecm_add_app_icon(lokalize_SRCS ICONS ${ICONS_SRCS})
 
 add_executable(lokalize ${lokalize_SRCS})
-
-target_link_libraries(lokalize
-KF5::KIOFileWidgets
-KF5::ItemViews
-KF5::Notifications
-KF5::SonnetCore
-KF5::SonnetUi
-KF5::KrossCore
-KF5::KrossUi
-KF5::DBusAddons
-KF5::Crash
-Qt5::Sql
-)
-if(HUNSPELL_FOUND)
-    target_link_libraries(lokalize ${HUNSPELL_LIBRARIES})
-endif(HUNSPELL_FOUND)
+target_link_libraries(lokalize liblokalize)
 
 install(TARGETS lokalize ${INSTALL_TARGETS_DEFAULT_ARGS} )
 
@@ -198,7 +207,12 @@
 install( PROGRAMS org.kde.lokalize.desktop  DESTINATION  ${XDG_APPS_INSTALL_DIR} )
 install( FILES prefs/lokalize.kcfg  DESTINATION  ${KCFG_INSTALL_DIR} )
 install( FILES lokalize.notifyrc DESTINATION  ${KNOTIFYRC_INSTALL_DIR} )
-install( FILES lokalize.categories DESTINATION ${KDE_INSTALL_CONFDIR} )
+
+if (${ECM_VERSION} STRGREATER "5.58.0")
+    install( FILES lokalize.categories DESTINATION ${KDE_INSTALL_LOGGINGCATEGORIESDIR} )
+else()
+    install( FILES lokalize.categories DESTINATION ${KDE_INSTALL_CONFDIR} )
+endif()
 
 install( FILES
         editorui.rc
@@ -208,3 +222,7 @@
         tm/translationmemoryrui.rc
         filesearch/filesearchtabui.rc
         DESTINATION  ${KXMLGUI_INSTALL_DIR}/lokalize )
+
+if(BUILD_TESTING)
+    add_subdirectory(tests)
+endif()
