=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
            George Kiagiadakis <kiagiadakis.george@gmail.com>,
            Maximiliano Curia <maxy@debian.org>,
 Build-Depends: cmake (>= 3.0~),
-               debhelper (>= 12~),
+               debhelper-compat (= 12),
                extra-cmake-modules (>= 5.14.0~),
                gettext,
                kross-dev (>= 5.14.0~),
@@ -26,7 +26,7 @@
                pkg-kde-tools (>= 0.12),
                qtbase5-dev (>= 5.5.0~),
                qtscript5-dev (>= 5.5.0~),
-Standards-Version: 4.4.0
+Standards-Version: 4.4.1
 Homepage: http://www.kde.org/
 Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/lokalize
 Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/lokalize.git
