## lokalize 20.04.1

=== CMakeLists.txt ===
--- 
+++ 
@@ -2,15 +2,15 @@
 cmake_minimum_required(VERSION 3.0)
 
 # KDE Application Version, managed by release script
-set (KDE_APPLICATIONS_VERSION_MAJOR "19")
-set (KDE_APPLICATIONS_VERSION_MINOR "12")
-set (KDE_APPLICATIONS_VERSION_MICRO "3")
-set (KDE_APPLICATIONS_VERSION "${KDE_APPLICATIONS_VERSION_MAJOR}.${KDE_APPLICATIONS_VERSION_MINOR}.${KDE_APPLICATIONS_VERSION_MICRO}")
+set (RELEASE_SERVICE_VERSION_MAJOR "20")
+set (RELEASE_SERVICE_VERSION_MINOR "04")
+set (RELEASE_SERVICE_VERSION_MICRO "1")
+set (RELEASE_SERVICE_VERSION "${RELEASE_SERVICE_VERSION_MAJOR}.${RELEASE_SERVICE_VERSION_MINOR}.${RELEASE_SERVICE_VERSION_MICRO}")
 
-project(lokalize VERSION ${KDE_APPLICATIONS_VERSION})
+project(lokalize VERSION ${RELEASE_SERVICE_VERSION})
 
-set(QT_MIN_VERSION "5.5.0")
-set(KF5_MIN_VERSION "5.14.0")
+set(QT_MIN_VERSION "5.11.0")
+set(KF5_MIN_VERSION "5.65.0")
 
 # search packages used
 find_package(ECM ${KF5_MIN_VERSION} REQUIRED CONFIG)
@@ -32,7 +32,7 @@
 set_package_properties(
     HUNSPELL PROPERTIES
     DESCRIPTION "Library used for stemming"
-    URL         "http://hunspell.sourceforge.net/"
+    URL         "https://hunspell.github.io/"
     TYPE        REQUIRED 
     PURPOSE     "Required to build Lokalize.")
