=== debian/changelog ===
lokalize (4:20.04.1-0ubuntu2) groovy; urgency=medium

  * Sync changes from Debian 19.12.0-2.
    - remove python-lxml from Recommends, it was necessary for odf2xliff but that
      tool has now been moved to src:translate-toolkit; Closes: #945696
    - remove python-dbus too, no python source file in this package uses it
    - demote krosspython to Suggests, to give it time to migrate to python3

 -- Rik Mills <rikmills@kde.org>  Wed, 20 May 2020 12:46:58 +0100

lokalize (4:20.04.1-0ubuntu1) groovy; urgency=medium

  * New upstream release (20.04.1)

 -- Rik Mills <rikmills@kde.org>  Fri, 15 May 2020 14:42:21 +0100

lokalize (4:19.12.0-2) unstable; urgency=medium

  * Team upload.
  * remove python-lxml from Recommends, it was necessary for odf2xliff but that
    tool has now been moved to src:translate-toolkit; Closes: #945696
  * remove python-dbus too, no python source file in this package uses it
  * demote krosspython to Suggests, to give it time to migrate to python3

 -- Sandro Tosi <morph@debian.org>  Sat, 11 Apr 2020 15:40:32 -0400
