=== debian/control ===
--- 
+++ 
@@ -36,13 +36,10 @@
 Section: devel
 Depends: kinit, libqt5sql5-sqlite, ${misc:Depends}, ${shlibs:Depends}
 Recommends: gettext,
-            krosspython,
-            python-dbus,
-            python-lxml,
             sonnet-plugins,
             subversion,
             translate-toolkit (>= 1.3.0),
-Suggests: khelpcenter, poxml
+Suggests: khelpcenter, poxml, krosspython
 Description: computer-aided translation system
  Lokalize is a computer-aided translation system that focuses on productivity
  and quality assurance. It has components usual for CAT tools: translation
